
	/**********************************************/
	/*				 						   	  */
	/*                  DIALOG                    */
	/*										   	  */
	/**********************************************/
	
	#TCv_Dialog {
		position: fixed;
		top:0px;
		left:0px;
		width:100%;
		height:100%;
		background:rgba(0, 0, 0, 0.8);
		z-index: 500;
		display: none;
		}

	.TCv_Dialog_content {
		width:300px;
		height:150px;
		margin:200px auto;
		border:10px solid #333;
		background: #FFF;
		padding:15px;
		box-shadow: 0px 0px 8px #000;
		border-radius: 5px;
		}
	
	
	
	#TCv_Dialog #buttons a{
		display: block;
		border:1px solid #333;
		padding:5px;
		width:80px;
		text-align: center;
		color:#333;
		text-decoration: none;
		font-size:0.75em;
		}

	#TCv_Dialog #buttons a svg {
		display: none;
	}

	#TCv_Dialog #buttons a:hover,#TCv_Dialog #buttons a:focus{
		background: #CCCCCC;
		}
		
	#TCv_Dialog #buttons .right_button {
		float: right;
		}

	/* Hide Empty Buttons */
	#TCv_Dialog #buttons a:empty {
		display: none;
	}


	/**********************************************/
	/*				 						   	  */
	/*                 MESSAGES                   */
	/*										   	  */
	/**********************************************/
	
	.TCv_Dialog_content #message {
		height:130px;
		line-height:1.3em;
		}

	.TCv_Dialog_content #message h1 ,
	.TCv_Dialog_content #message h2 {
		font-size:1.1em;
		padding-bottom:6px;
		}
	.TCv_Dialog_content #message h2 * {
		font-size:inherit;
		}
		
	.TCv_Dialog_content #message p {
		padding-bottom: 6px;
		line-height: 1.2em;
		}

	/**********************************************/
	/*				 						   	  */
	/*                 STATUSI                    */
	/*										   	  */
	/**********************************************/
	
	#TCv_Dialog #status_icon {
		float: right;
		background: top right no-repeat;
		margin-left: 15px;
		font-size:50px;
		}
	
	/**********************************************/
	/*				 						   	  */
	/*                FULLSCREEN                  */
	/*										   	  */
	/**********************************************/
	
	#TCv_Dialog.fullscreen .TCv_Dialog_content {
		width:calc(80% - 50px);
		height:calc(80% - 50px);
		margin:0% !important;
		position: relative;
		top:10%;
		left:10%;
		}

	#TCv_Dialog.fullscreen .TCv_Dialog_content {
		overflow: auto;
	}

	#TCv_Dialog.fullscreen .TCv_Dialog_content #message {
		height:calc(100% - 30px);
		}

	#TCv_Dialog.popup_mode .TCv_Dialog_content #buttons .right_button {
		display: none;
	}

	#TCv_Dialog.popup_mode .TCv_Dialog_content #buttons .left_button {
		position: absolute;
		right:10px;
		top:7px;
		border:none;
		font-size:22px;
		width:auto;
		display: inline-block;
	}

	#TCv_Dialog.popup_mode .TCv_Dialog_content #buttons .left_button svg {
		display: block;
		font-size:22px;
	}

	#TCv_Dialog.popup_mode .TCv_Dialog_content #message > h2 {
		border-bottom:1px solid #333;
		color:#333;
		margin-bottom:20px;
		padding-bottom:10px;
	}
